<!DOCTYPE html>
<html ng-app="nwise">

<head>
    <base href="/">
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <title>{{ app.title }}</title>
    <!-- Favicon-->
    <link rel="icon" href="assets/img/favicon.ico" type="image/x-icon">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700&subset=latin,cyrillic-ext" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" type="text/css">

    <link href="assets/vendor/bootstrap/dist/css/bootstrap.css" rel="stylesheet">
    <link href="assets/vendor/animate.css/animate.min.css" rel="stylesheet">
    <link href="assets/vendor/Waves/dist/waves.min.css" rel="stylesheet">

    <link href="assets/css/style.css" rel="stylesheet">
</head>

<body class="{{bodyCssClass}}">

    <ui-view></ui-view>

    <script src="assets/vendor/jquery/dist/jquery.min.js"></script>
    <script src="assets/vendor/bootstrap/dist/js/bootstrap.js"></script>
    <script src="assets/vendor/Waves/dist/waves.min.js"></script>
    <script src="assets/vendor/angular/angular.js"></script>
    <script src="assets/vendor/angular-ui-router/release/angular-ui-router.min.js"></script>
    <script src="assets/vendor/angular-cookies/angular-cookies.min.js"></script>
    <script src="assets/vendor/remarkable-bootstrap-notify/dist/bootstrap-notify.js"></script>
    
    <script src="assets/js/admin.js"></script>

    <script src="app/module.app.js"></script>
    <script src="app/route.app.js"></script>
    <script src="app/ctrl.app.js"></script>
    <script src="app/config.app.js"></script>
    <script src="app/infra/module.infra.js"></script>
    <script src="app/infra/directives/dir.sidebar.js"></script>
    <script src="app/infra/directives/dir.navbar.js"></script>
    <script src="app/infra/directives/dir.dropdown.js"></script>
    <script src="app/infra/directives/dir.input.js"></script>
    <script src="app/infra/directives/dir.input-group.js"></script>
    <script src="app/infra/services/prv.config.js"></script>
    <script src="app/infra/services/srv.authentication.js"></script>
    <script src="app/infra/services/srv.http.js"></script>
    <script src="app/infra/services/srv.notification.js"></script>
    <script src="app/infra/pages/membership/route.membership.js"></script>
    <script src="app/infra/jwt/prv.jwtToken.js"></script>
    <script src="app/infra/jwt/prv.jwtAuthentication.js"></script>
    <script src="app/infra/jwt/srv.authenticationHttpInterceptor.js"></script>
    <script src="app/infra/jwt/config.jwt.js"></script>
    <script src="app/infra/pages/membership/ctrl.signin.js"></script>
    <script src="app/infra/pages/membership/ctrl.signup.js"></script>
    
</body>

</html>